# Uses of Class
org.eclipse.mat.inspections.collectionextract.ExtractedCollection

Packages that use ExtractedCollection
Package
Description
org.eclipse.mat.inspections.collectionextract
Code for reading data from collections found in a snapshot.

## Uses of ExtractedCollection in org.eclipse.mat.inspections.collectionextract

Methods in org.eclipse.mat.inspections.collectionextract that return ExtractedCollection
Modifier and Type
Method
Description
`static ExtractedCollection`
CollectionExtractionUtils.`extractList(IObject collection)`
Extracts from the heap the content of objects which represent a collection.